@Book{Kashiwara1990,
  author = {Masaki Kashiwara and Pierre Schapira},
  title  = {Sheaves on Manifolds},
  year   = {1990},
  doi    = {10.1007/978-3-662-02661-8},
  issn   = {0072-7830},
}

@Book{Kashiwara2006,
  author = {Masaki Kashiwara and Pierre Schapira},
  title  = {Categories and Sheaves},
  year   = {2006},
  doi    = {10.1007/3-540-27950-4},
  issn   = {0072-7830},
}

@Book{Eisenbud1995,
  author    = {David Eisenbud},
  publisher = {Springer New York},
  title     = {Commutative Algebra},
  year      = {1995},
  doi       = {10.1007/978-1-4612-5350-1},
}

@Book{Gelfand2003,
  author    = {Sergei I. Gelfand and Yuri I. Manin},
  publisher = {Springer Berlin Heidelberg},
  title     = {Methods of Homological Algebra},
  year      = {2003},
  doi       = {10.1007/978-3-662-12492-5},
}

@Book{Huybrechts2006,
  author    = {Daniel Huybrechts},
  publisher = {Clarendon Press},
  title     = {Fourier-Mukai transforms in algebraic geometry},
  year      = {2006},
  isbn      = {9780199296866},
}

@Article{Mukai1981,
  author = {Shigeru Mukai},
  title  = {Duality between $D(X)$ and $D(\hat{X})$ with its application to picard sheaves},
  year   = {1981},
  issn   = {0027-7630},
  pages  = {153-175},
  volume = {81},
  doi    = {10.1017/s002776300001922x},
}

@Book{Hartshorne1977,
  title={Algebraic Geometry},
  author={Hartshorne, R.},
  isbn={9780387902449},
  lccn={lc77001177},
  series={Graduate Texts in Mathematics},
  url={https://books.google.it/books?id=3rtX9t-nnvwC},
  year={1977},
  publisher={Springer}
}

@book{tennison1975sheaf,
  title={Sheaf Theory},
  author={Tennison, B.R.},
  isbn={9780521207843},
  lccn={74031791},
  series={Cambridge books online},
  url={https://books.google.it/books?id=JOglpKIw6kIC},
  year={1975},
  publisher={Cambridge University Press}
}

@book{hartshorne2006residues,
  title={Residues and Duality: Lecture Notes of a Seminar on the Work of A. Grothendieck, Given at Harvard 1963 /64},
  author={Hartshorne, R.},
  isbn={9783540347941},
  lccn={66027560},
  series={Lecture Notes in Mathematics},
  url={https://books.google.it/books?id=VgV8CwAAQBAJ},
  year={2006},
  publisher={Springer Berlin Heidelberg}
}

@book{potier1997lectures,
  title={Lectures on Vector Bundles},
  author={Potier, J.L. and Macioca, A.},
  isbn={9780521481823},
  lccn={96013367},
  series={Cambridge Studies in Advanced Mathematics},
  url={https://books.google.it/books?id=Nz8qvQEACAAJ},
  year={1997},
  publisher={Cambridge University Press}
}

@book{görtz2020algebraic,
  title={Algebraic Geometry I: Schemes: With Examples and Exercises},
  author={G{\"o}rtz, U. and Wedhorn, T.},
  isbn={9783658307332},
  series={Springer Studium Mathematik - Master},
  url={https://books.google.it/books?id=do7zDwAAQBAJ},
  year={2020},
  publisher={Springer Fachmedien Wiesbaden}
}

@book{kolster2012introduction,
  title={Introduction to {\'E}tale Cohomology},
  author={Kolster, M. and Tamme, G.},
  isbn={9783642784217},
  lccn={94003558},
  series={Universitext},
  url={https://books.google.it/books?id=f-fnCAAAQBAJ},
  year={2012},
  publisher={Springer Berlin Heidelberg}
}

@book{weibel1995introduction,
  title={An Introduction to Homological Algebra},
  author={Weibel, C.A.},
  isbn={9781139643078},
  series={Cambridge Studies in Advanced Mathematics},
  url={https://books.google.it/books?id=UtIhAwAAQBAJ},
  year={1995},
  publisher={Cambridge University Press}
}

@book{mumford2015red,
  title={The Red Book of Varieties and Schemes},
  author={Mumford, D.},
  isbn={9781320773096},
  url={https://books.google.it/books?id=6ZB5rgEACAAJ},
  year={2015},
  publisher={Blurb, Incorporated}
}

@misc{stacks-project,
  author       = {The {Stacks project authors}},
  title        = {The Stacks project},
  howpublished = {\url{https://stacks.math.columbia.edu}},
  year         = {2023},
}

@article{PMIHES_1960__4__5_0,
     author = {Grothendieck, Alexander},
     title = {\'El\'ements de g\'eom\'etrie alg\'ebrique : {I.} {Le} langage des sch\'emas},
     journal = {Publications Math\'ematiques de l'IH\'ES},
     pages = {5--228},
     publisher = {Institut des Hautes \'Etudes Scientifiques},
     volume = {4},
     year = {1960},
     zbl = {0118.36206},
     language = {fr},
     url = {http://www.numdam.org/item/PMIHES_1960__4__5_0/}
}


@BOOK{SGA4,
    AUTHOR = "Artin, Michael and Grothendieck, Alexander and Verdier, Jean-Louis",
    TITLE = "Theorie de Topos et Cohomologie Etale des Schemas {I}, {II}, {III}",
    PUBLISHER = "Springer",
    YEAR = "1971",
    SERIES = "Lecture Notes in Mathematics",
    VOLUME = "269, 270, 305"
}


@misc{vakil,
  author       = {Ravi D. Vakil},
  title        = {Foundations of Algebraic Geometry},
  howpublished = {\url{https://math.stanford.edu/~vakil/216blog/}},
  year         = {july 2023},
  note         = {Stanford University}
}



@misc{dolgachev,
  author       = {Igor V. Dolgachev},
  title        = {Derived categories},
  howpublished = {\url{https://dept.math.lsa.umich.edu/~idolga/}},
  year         = {2009},
  note         = {University of Michigan}
}


@misc{schapira-alto,
  author       = {Pierre Schapira},
  title        = {Algebra and Topology},
  howpublished = {\url{https://webusers.imj-prg.fr/~pierre.schapira/}},
  year         = {2007},
  note         = {Paris VI University}
}


@misc{schapira-homal,
  author       = {Pierre Schapira},
  title        = {An Introduction to Categories and Sheaves},
  howpublished = {\url{https://webusers.imj-prg.fr/~pierre.schapira/}},
  year         = {2023},
  note         = {Sorbonne Universit\'e}
}


@article{Serre1955FaisceauxAC,
  title={Faisceaux alg{\'e}briques coh{\'e}rents},
  author={Jean-Pierre Serre},
  journal={Annals of Mathematics},
  year={1955},
  volume={61},
  pages={197}
}


@misc{canonaco2011nonuniqueness,
      title={Non-uniqueness of Fourier-Mukai kernels},
      author={Alberto Canonaco and Paolo Stellari},
      year={2011},
      eprint={1009.5577},
      archivePrefix={arXiv},
      primaryClass={math.AG}
}


@misc{bridgeland2019equivalences,
      title={Equivalences of triangulated categories and Fourier-Mukai transforms},
      author={Tom Bridgeland},
      year={2019},
      eprint={math/9809114},
      archivePrefix={arXiv},
      primaryClass={math.AG}
}


@misc{bondal1995semiorthogonal,
      title={Semiorthogonal decomposition for algebraic varieties},
      author={A. Bondal and D. Orlov},
      year={1995},
      eprint={alg-geom/9506012},
      archivePrefix={arXiv},
      primaryClass={alg-geom}
}


@misc{orlov2009derived,
      title={Derived categories of coherent sheaves on abelian varieties and equivalences between them},
      author={Dmitri Orlov},
      year={2009},
      eprint={alg-geom/9712017},
      archivePrefix={arXiv},
      primaryClass={alg-geom}
}



@misc{caldararu2005derived,
      title={Derived categories of sheaves: a skimming},
      author={Andrei Cald\u{a}r\u{a}ru},
      year={2005},
      eprint={math/0501094},
      archivePrefix={arXiv},
      primaryClass={math.AG}
}



@misc{rouquier2004dimensions,
      title={Dimensions of triangulated categories},
      author={Raphael Rouquier},
      year={2004},
      eprint={math/0310134},
      archivePrefix={arXiv},
      primaryClass={math.CT}
}


@misc{orlov2008remarks,
      title={Remarks on generators and dimensions of triangulated categories},
      author={Dmitri Orlov},
      year={2008},
      eprint={0804.1163},
      archivePrefix={arXiv},
      primaryClass={math.AG}
}



@article{Beilinson1978CoherentSO,
  title={Coherent sheaves on \(\mathbb{P}^n\) and problems of linear algebra},
  author={A. A. Be\u{i}linson},
  journal={Functional Analysis and Its Applications},
  year={1978},
  volume={12},
  pages={214-216},
  url={https://api.semanticscholar.org/CorpusID:122566865}
}


@book{fulton2013riemann,
  title={Riemann-Roch Algebra},
  author={Fulton, W. and Lang, S.},
  isbn={9781475718584},
  lccn={84026842},
  series={Grundlehren der mathematischen Wissenschaften},
  url={https://books.google.it/books?id=R4LdBwAAQBAJ},
  year={2013},
  publisher={Springer New York}
}

@article{Gabriel1962DesCA,
  title={Des cat{\'e}gories ab{\'e}liennes},
  author={Patrick Gabriel},
  journal={Bulletin de la Soci{\'e}t{\'e} Math{\'e}matique de France},
  year={1962},
  volume={90},
  pages={323-448},
  url={https://api.semanticscholar.org/CorpusID:116993459}
}


@article{BondalOrlov2001,
  title={Reconstruction of a Variety from the Derived Category and Groups of Autoequivalences},
  volume={125},
  DOI={10.1023/A:1002470302976},
  number={3},
  journal={Compositio Mathematica},
  publisher={London Mathematical Society},
  author={Bondal, Alexei and Orlov, Dmitri},
  year={2001},
  pages={327–344}}

@article{Orlov2003,
  doi = {10.1070/RM2003v058n03ABEH000629},
  url = {https://dx.doi.org/10.1070/RM2003v058n03ABEH000629},
  year = {2003},
  month = {jun},
  publisher = {},
  volume = {58},
  number = {3},
  pages = {511},
  author = {D O Orlov},
  title = {Derived categories of coherent sheaves and equivalences between them},
  journal = {Russian Mathematical Surveys}}


@inproceedings{Okonek2011VectorBO,
  title={Vector bundles on complex projective space (Corrected reprint of the 1988 Edition)},
  author={Christian Okonek and Cornelia Schneider and Heinz Spindler},
  year={2011},
  url={https://api.semanticscholar.org/CorpusID:127553086}
}

@inproceedings{Murfet2006MatsumuraCA,
  title={Matsumura: Commutative Algebra},
  author={Daniel Murfet},
  year={2006},
  url={https://api.semanticscholar.org/CorpusID:15008909}
}


@book{matsumura1970commutative,
  title={Commutative Algebra},
  author={Matsumura, H.},
  isbn={9780805370256},
  lccn={68059193},
  series={Benjamin/Cummings Series in the Life Sciences},
  url={https://books.google.it/books?id=60-EQgAACAAJ},
  year={1970},
  publisher={W. A. Benjamin}
}

@book{cherenack2006classification,
  title={Classification Theory of Algebraic Varieties and Compact Complex Spaces},
  author={Cherenack, P. and Ueno, K.},
  isbn={9783540374152},
  series={Lecture Notes in Mathematics},
  url={https://books.google.it/books?id=xJl8CwAAQBAJ},
  year={2006},
  publisher={Springer Berlin Heidelberg}
}
